ScalingStacks

3 More on the ODE reduction [022T]

Original official author HTML, exact retained edition. Historical TeX conversion verdicts remain unchanged. Cited-edition alignment and mathematical self-containment are not assessed.

Complete original source context · Original author HTML

3 More on the ODE reduction

The aim of this section is to study further the ODE reduction (7) from the special case of the NA MA equation. It turns out the ODE can be solved exactly, and the solution is related to the hypergeometric function.

3.1 Reformulations of the ODE

First reformulation of the ODE

The ODE (7) can be somewhat further simplified:

Lemma 3.1.

Under the substitution w=n+2n​vn/(n+2)w=\frac{n+2}{n}v^{n/(n+2)}, the ODE (7) is equivalent to

w′′​(w+(1−t)​w′)n−2=const⋅w−3.w^{\prime\prime}(w+(1-t)w^{\prime})^{n-2}=\text{const}\cdot w^{-3}. (10)
Proof.

Observe

(v′v2/(n+2))′=v​v′′−2n+2​v′2v(n+4)/(n+2).\left(\frac{v^{\prime}}{v^{2/(n+2)}}\right)^{\prime}=\frac{vv^{\prime\prime}-\frac{2}{n+2}v^{\prime 2}}{v^{(n+4)/(n+2)}}.

We can rewrite the ODE (7) as

v​v′′−2n+2​v′2v(n+4)/(n+2)(n+2nvn/(n+2)+(1−t)v′v2/(n+2))n−2=const⋅v−3n/(n+2).\frac{vv^{\prime\prime}-\frac{2}{n+2}v^{\prime 2}}{v^{(n+4)/(n+2)}}\left(\frac{n+2}{n}v^{n/(n+2)}+(1-t)\frac{v^{\prime}}{v^{2/(n+2)}}\right)^{n-2}=\text{const}\cdot v^{-3n/(n+2)}.

Now

w=n+2n​vn/(n+2),w′=v′v2/(n+2),w′′=v​v′′−2n+2​v′2v(n+4)/(n+2),w=\frac{n+2}{n}v^{n/(n+2)},\quad w^{\prime}=\frac{v^{\prime}}{v^{2/(n+2)}},\quad w^{\prime\prime}=\frac{vv^{\prime\prime}-\frac{2}{n+2}v^{\prime 2}}{v^{(n+4)/(n+2)}},

so the ODE simplifies to (10) after slightly modifying the constant. ∎

Remark 3.2.

The Kähler condition (cf. Remark 2.5) translates into

w>0,w′′>0,w+(1−t)​w′>0.w>0,\quad w^{\prime\prime}>0,\quad w+(1-t)w^{\prime}>0.
Remark 3.3.

The symmetry of the ODE (cf. Remark 2.6) translates into the following. Let

w⁡(t)=t​w~​(1/t),w(t)=t\tilde{w}(1/t),

then

w′=w~−t−1​w~′,w′′=t−3​w~′′,w^{\prime}=\tilde{w}-t^{-1}\tilde{w}^{\prime},\quad w^{\prime\prime}=t^{-3}\tilde{w}^{\prime\prime},
w+(1−t)​w′=w~+(1−t−1)​w~′,w′′​w3=w~′′​w~3.w+(1-t)w^{\prime}=\tilde{w}+(1-t^{-1})\tilde{w}^{\prime},\quad w^{\prime\prime}w^{3}=\tilde{w}^{\prime\prime}\tilde{w}^{3}.

Thus if ww solves (10), then so does w~\tilde{w}.

In terms of the substitution w=n+2n​vn/(n+2)w=\frac{n+2}{n}v^{n/(n+2)}, the boundary condition at t→0t\to 0 becomes

{w=w0+O(t),w0=n+2nv0n/(n+2),w′=−w0+b1t1/(n−1)+O(t),b1=av0−2/(n+2),w′′=b1n−1t−(n−2)/(n−1)+O(1).\begin{cases}&w=w_{0}+O(t),\quad w_{0}=\frac{n+2}{n}v_{0}^{n/(n+2)},\\ &w^{\prime}=-w_{0}+b_{1}t^{1/(n-1)}+O(t),\quad b_{1}=av_{0}^{-2/(n+2)},\\ &w^{\prime\prime}=\frac{b_{1}}{n-1}t^{-(n-2)/(n-1)}+O(1).\end{cases} (11)

In the normalization of the ODE

w′′​w3​(w+(1−t)​w′)n−2=1n−1,w^{\prime\prime}w^{3}(w+(1-t)w^{\prime})^{n-2}=\frac{1}{n-1}, (12)

we would have

b1n−1​w03=1.b_{1}^{n-1}w_{0}^{3}=1.

Notice w0w_{0} determines b1b_{1}, which means this boundary condition at t=0t=0 comes in a 1-parameter family, instead of the generic 2-parameter family for second order ODEs. The t=+∞t=+\infty end has a closely related boundary condition via the ODE symmetry (cf. Remark 3.3), which also arises in a 1-parameter family, so one expects the global solutions to the ODE to be isolated.

Second reformulation of the ODE

We write for 0<t<10<t<1,

s=11−t∈(1,∞),𝔴⁡(s)=w⁡(t)1−t.s=\frac{1}{1-t}\in(1,\infty),\quad\mathfrak{w}(s)=\frac{w(t)}{1-t}. (13)

Then

d​𝔴d​s=(1−t)2​d​𝔴d​t=(1−t)2​dd​t​(w1−t)=(1−t)​w′+w.\frac{d\mathfrak{w}}{ds}=(1-t)^{2}\frac{d\mathfrak{w}}{dt}=(1-t)^{2}\frac{d}{dt}(\frac{w}{1-t})=(1-t)w^{\prime}+w.
d2​𝔴d​s2=(1−t)2​dd​t​((1−t)​w′+w)=(1−t)3​w′′.\frac{d^{2}\mathfrak{w}}{ds^{2}}=(1-t)^{2}\frac{d}{dt}((1-t)w^{\prime}+w)=(1-t)^{3}w^{\prime\prime}.

Thus the ODE (12) can be reformulated as

dd​s​(d​𝔴d​s)n−1=(n−1)​d2​𝔴d​s2​(d​𝔴d​s)n−2=𝔴−3.\frac{d}{ds}(\frac{d\mathfrak{w}}{ds})^{n-1}=(n-1)\frac{d^{2}\mathfrak{w}}{ds^{2}}(\frac{d\mathfrak{w}}{ds})^{n-2}=\mathfrak{w}^{-3}. (14)

The Kähler condition (cf. Remark 3.2) translates into

𝔴>0,d​𝔴d​s>0,d2​𝔴d​s2>0.\mathfrak{w}>0,\quad\frac{d\mathfrak{w}}{ds}>0,\quad\frac{d^{2}\mathfrak{w}}{ds^{2}}>0. (15)

The initial condition at s=1s=1 is

𝔴=w0+O⁡(t),d​𝔴d​s=b1​t1/(n−1)+O⁡(t),t=1−s−1.\mathfrak{w}=w_{0}+O(t),\quad\frac{d\mathfrak{w}}{ds}=b_{1}t^{1/(n-1)}+O(t),\quad t=1-s^{-1}. (16)

3.2 First integral of the ODE

Lemma 3.4.

If 𝔴\mathfrak{w} solves the ODE (14) with the initial condition (16), then

n−1n​(d​𝔴d​s)n+12​𝔴2=12​w02.\frac{n-1}{n}(\frac{d\mathfrak{w}}{ds})^{n}+\frac{1}{2\mathfrak{w}^{2}}=\frac{1}{2w_{0}^{2}}. (17)
Proof.

We differentiate

dd​s​((n−1)n​(d​𝔴d​s)n+12​𝔴2)\displaystyle\frac{d}{ds}\left(\frac{(n-1)}{n}\left(\frac{d\mathfrak{w}}{ds}\right)^{n}+\frac{1}{2\mathfrak{w}^{2}}\right) =(n−1)​(d​𝔴d​s)n−1​(d2​𝔴d​s2)−𝔴−3​d​𝔴d​s\displaystyle=(n-1)\left(\frac{d\mathfrak{w}}{ds}\right)^{n-1}\left(\frac{d^{2}\mathfrak{w}}{ds^{2}}\right)-\mathfrak{w}^{-3}\frac{d\mathfrak{w}}{ds}
=(d​𝔴d​s)​(dd​s​(d​𝔴d​s)n−1−𝔴−3)\displaystyle=\left(\frac{d\mathfrak{w}}{ds}\right)\left(\frac{d}{ds}\left(\frac{d\mathfrak{w}}{ds}\right)^{n-1}-\mathfrak{w}^{-3}\right)
=0\displaystyle=0

Now the result follows by observing that, from the initial conditions we have

((n−1)n​(d​𝔴d​s)n+12​𝔴2)|s=1=12​w02.\left(\frac{(n-1)}{n}\left(\frac{d\mathfrak{w}}{ds}\right)^{n}+\frac{1}{2\mathfrak{w}^{2}}\right)\bigg|_{s=1}=\frac{1}{2w_{0}^{2}}.

∎

This first integral can be solved explicitly. Rewriting the first integral in terms of the rescaled variables 𝔴w0\frac{\mathfrak{w}}{w_{0}} and (2​(n−1)nw0n+2)−1/ns\left(\frac{2(n-1)}{n}w_{0}^{n+2}\right)^{-1/n}s, the ODE simplifies to the form

f′n=1−f−2.f^{\prime n}=1-f^{-2}.

We introduce the function

F(x)=∫1x(1−y−2)−1/ndy,F(x)=\int_{1}^{x}(1-y^{-2})^{-1/n}dy,

then

F(𝔴w0)=(2​(n−1)nw0n+2)−1/n(s−1).F(\frac{\mathfrak{w}}{w_{0}})=\left(\frac{2(n-1)}{n}w_{0}^{n+2}\right)^{-1/n}(s-1). (18)

Inverting FF solves 𝔴\mathfrak{w} as a function of ss. It is clear that

𝔴>0,d​𝔴d​s>0.\mathfrak{w}>0,\quad\frac{d\mathfrak{w}}{ds}>0.

The ODE (14) then implies d2​𝔴d​s2>0\frac{d^{2}\mathfrak{w}}{ds^{2}}>0, namely the Kähler condition is satisfied. We remark that FF can be expressed in terms of the hypergeometric functions, cf. the Appendix.

We then check the initial conditions and the analyticity of the solution near s=1s=1.

Corollary 3.5.

The function 𝔴⁡(s)\mathfrak{w}(s) is a power series in (s−1)n/(n−1)(s-1)^{n/(n-1)} near s=1s=1. To leading orders

𝔴=w0+n−1n​w0−3n−1​(s−1)nn−1+O⁡((s−1)2​nn−1).\mathfrak{w}=w_{0}+\frac{n-1}{n}w_{0}^{-\frac{3}{n-1}}(s-1)^{\frac{n}{n-1}}+O((s-1)^{\frac{2n}{n-1}}). (19)
Proof.

Notice near y=1y=1, the function

(1−y−2)−1/n=(y−1)−1/n×Taylor series in y−1 with constant term 2−1/n.(1-y^{-2})^{-1/n}=(y-1)^{-1/n}\times\text{Taylor series in $y-1$ with constant term $2^{-1/n}$}.

Upon integration,

F⁡(x)=(x−1)(n−1)/n×Taylor series in x−1 with constant term 2−1/nnn−1.F(x)=(x-1)^{(n-1)/n}\times\text{Taylor series in $x-1$ with constant term $2^{-1/n}\frac{n}{n-1}$}.

Raising (18) to the power n/(n−1)n/(n-1), we see

w0−n+2n−1​(s−1)n/(n−1)=Taylor series in 𝔴w0−1 with first coefficient nn−1.w_{0}^{-\frac{n+2}{n-1}}(s-1)^{n/(n-1)}=\text{Taylor series in $\frac{\mathfrak{w}}{w_{0}}-1$ with first coefficient $\frac{n}{n-1}$}.

Inverting the function, 𝔴w0−1\frac{\mathfrak{w}}{w_{0}}-1 is a power series of (s−1)n/(n−1)(s-1)^{n/(n-1)} near s=1s=1. To leading order,

𝔴w0−1=n−1n​w0−n+2n−1​(s−1)nn−1​(1+O⁡((s−1)n2​n−1)),\frac{\mathfrak{w}}{w_{0}}-1=\frac{n-1}{n}w_{0}^{-\frac{n+2}{n-1}}(s-1)^{\frac{n}{n-1}}\left(1+O((s-1)^{\frac{n}{2n-1}})\right),
d​𝔴d​s≈w0−3n−1​(s−1)1/(n−1)=b1​(s−1)1/(n−1),\frac{d\mathfrak{w}}{ds}\approx w_{0}^{-\frac{3}{n-1}}(s-1)^{1/(n-1)}=b_{1}(s-1)^{1/(n-1)},

which agrees with the initial condition (16). ∎

3.3 Global matching problem

We have solved the ODE with the prescribed initial condition, on the interval 0<t<10<t<1. For the application to the generalized Calabi ansatz, we need solutions over 0<t<∞0<t<\infty, and for this purpose the ODE (14) is inadequate. From the ODE (12), it is however a priori clear that t=1t=1 is not a singularity.

Lemma 3.6.

For any given w0>0w_{0}>0, the solution to the ODE (12) exists smoothly on 0<t<1+ϵ⁡(w0)0<t<1+\epsilon(w_{0}) for some ϵ⁡(w0)>0\epsilon(w_{0})>0.

Proof.

The ODE (12) can be smoothly extended as long as ww remains bounded positively below and (1−t)​w′+w(1-t)w^{\prime}+w remains bounded (which imply boundedness of w′′w^{\prime\prime}, and in particular the boundedness of w,w′w,w^{\prime}). Notice

dd​t​((1−t)​w′+w)=(1−t)​w′′>0,\frac{d}{dt}((1-t)w^{\prime}+w)=(1-t)w^{\prime\prime}>0,

so (1−t)​w′+w(1-t)w^{\prime}+w is monotone increasing, and in particular positive. By

dd​t​((1−t)​w′+w)n−1=1−tw3,\frac{d}{dt}((1-t)w^{\prime}+w)^{n-1}=\frac{1-t}{w^{3}},

we see (1−t)​w′+w(1-t)w^{\prime}+w will be bounded as long as ww is bounded positively below.

The convexity of ww is ensured whenever the solution is smooth. Thus for some small ϵ>0\epsilon>0,

w⁡(t)≥w⁡(ϵ)−w′​(ϵ)​(t−ϵ),t≥ϵ.w(t)\geq w(\epsilon)-w^{\prime}(\epsilon)(t-\epsilon),\quad t\geq\epsilon.

For small ϵ\epsilon, we have w0−w0​ϵ<w⁡(ϵ)<w0w_{0}-w_{0}\epsilon<w(\epsilon)<w_{0} and −w0<w′​(ϵ)<0-w_{0}<w^{\prime}(\epsilon)<0, so w⁡(ϵ)/w′​(ϵ)>1−ϵw(\epsilon)/w^{\prime}(\epsilon)>1-\epsilon, whence w⁡(t)w(t) has an a priori lower bound slightly beyond t=1t=1. ∎

Recall the ODE has a symmetry under t→t−1t\to t^{-1} (cf. Remark 3.3). Our strategy to achieve both the t=0t=0 and the t=∞t=\infty boundary conditions, is to look for symmetric solutions:

w⁡(t)=t​w~​(1/t),w⁡(t)=w~​(t).w(t)=t\tilde{w}(1/t),\quad w(t)=\tilde{w}(t).

This is a functional equation on w⁡(t)w(t), and it amounts to a matching condition at t=1t=1:

w⁡(1)=w~​(1),w′​(1)=w~′​(1).w(1)=\tilde{w}(1),\quad w^{\prime}(1)=\tilde{w}^{\prime}(1).

This is equivalent to

w′​(1)=12​w​(1).w^{\prime}(1)=\frac{1}{2}w(1). (20)

The problem is then to look for w0>0w_{0}>0 to solve (20). The key is to extract w′​(1)w^{\prime}(1) from the asymptote of 𝔴\mathfrak{w} as s→+∞s\to+\infty, namely t→1t\to 1. The starting point is the identity

w′​(t)=s​d​𝔴d​s−𝔴.w^{\prime}(t)=s\frac{d\mathfrak{w}}{ds}-\mathfrak{w}. (21)

which means the value of w′w^{\prime} is related to the Legendre transform of 𝔴\mathfrak{w}.

3.4 Legendre transform

The Legendre transform of the convex function 𝔴\mathfrak{w} is given by

𝔴∗​(p)=sups∈[1,∞)s​p−𝔴⁡(s).\mathfrak{w}^{*}(p)=\sup_{s\in[1,\infty)}sp-\mathfrak{w}(s).

In particular, we have

𝔴∗​(p)=s​d​𝔴d​s−𝔴⁡(s) at ​p=d​𝔴d​s\mathfrak{w}^{*}(p)=s\frac{d\mathfrak{w}}{ds}-\mathfrak{w}(s)\qquad\text{ at }p=\frac{d\mathfrak{w}}{ds}

We are now going to rewrite the first integral (17) in terms of 𝔴∗​(p)\mathfrak{w}^{*}(p). First, since lims→∞𝔴⁡(s)=∞\lim_{s\rightarrow\infty}\mathfrak{w}(s)=\infty we see from (17) that

d​𝔴d​s([1,∞))=[0,p∗=(n2​(n−1)​w02)1n)\frac{d\mathfrak{w}}{ds}([1,\infty))=[0,p_{*}=\left(\frac{n}{2(n-1)w_{0}^{2}}\right)^{\frac{1}{n}})

and so the Legendre transform is defined on this interval. Furthermore, since d​𝔴d​s​(s=1)=0\frac{d\mathfrak{w}}{ds}(s=1)=0 we have d​𝔴∗d​p​(p=0)=1\frac{d\mathfrak{w}^{*}}{dp}(p=0)=1, and 𝔴∗​(p=0)=−𝔴⁡(s=1)=−w0\mathfrak{w}^{*}(p=0)=-\mathfrak{w}(s=1)=-w_{0} by the properties of the Legendre transform. Now from the involution property of the Legendre transform,

𝔴⁡(s⁡(p))=s⁡(p)​p−𝔴∗​(p)=d​𝔴∗d​p​p−𝔴∗​(p).\mathfrak{w}(s(p))=s(p)p-\mathfrak{w}^{*}(p)=\frac{d\mathfrak{w}^{*}}{dp}p-\mathfrak{w}^{*}(p).

The first integral (17) is rewritten as

n−1n​pn+12​(d​𝔴∗d​p​p−𝔴∗​(p))−2=12​w02,\frac{n-1}{n}p^{n}+\frac{1}{2}\left(\frac{d\mathfrak{w}^{*}}{dp}p-\mathfrak{w}^{*}(p)\right)^{-2}=\frac{1}{2w_{0}^{2}},

namely

(p​dd​p​𝔴∗−𝔴∗)2​(1w02−2​(n−1)​pnn)=1.(p\frac{d}{dp}\mathfrak{w}^{*}-\mathfrak{w}^{*})^{2}\left(\frac{1}{w_{0}^{2}}-\frac{2(n-1)p^{n}}{n}\right)=1.

To simplify matters we can rescale. Define

y=1p∗​p,g⁡(y)=1w0​𝔴∗.y=\frac{1}{p_{*}}p,\quad g(y)=\frac{1}{w_{0}}\mathfrak{w}^{*}.

Then the ODE is recast on the interval y∈[0,1)y\in[0,1) as

(y​d​gd​y−g⁡(y))2​(1−yn)=1,(y\frac{dg}{dy}-g(y))^{2}(1-y^{n})=1, (22)

subject to the initial conditions

g⁡(0)=−1,g′​(0)=p∗w0=(n2​(n−1)​w02+n)1n.g(0)=-1,\quad g^{\prime}(0)=\frac{p_{*}}{w_{0}}=\left(\frac{n}{2(n-1)w_{0}^{2+n}}\right)^{\frac{1}{n}}.

This can be integrated explicitly:

Lemma 3.7.

The function

g(y)=−2F1[12,−1n,n−1n;yn]+p∗w0y,g(y)=-\,_{2}F_{1}[\frac{1}{2},-\frac{1}{n},\frac{n-1}{n};y^{n}]+\frac{p_{*}}{w_{0}}y,

where F12​[a,b,c;z]\,{}_{2}F_{1}[a,b,c;z] is the hypergeometric function (38). In particular,

g⁡(1)=p∗w0−Γ⁡(1−1n)​πΓ⁡(12−1n).g(1)=\frac{p_{*}}{w_{0}}-\frac{\Gamma(1-\frac{1}{n})\sqrt{\pi}}{\Gamma(\frac{1}{2}-\frac{1}{n})}.
Proof.

First note that if gg solves the equation, then so does g+c​yg+cy for any constant cc. Thus, we may reduce to the initial condition g⁡(0)=−1,g′​(0)=0g(0)=-1,g^{\prime}(0)=0 below. The initial condition specifies a sign choice of the square root, whence

dd​y​(gy)=1y2​(1−yn)12,\frac{d}{dy}\left(\frac{g}{y}\right)=\frac{1}{y^{2}(1-y^{n})^{\frac{1}{2}}},

and the Lemma is reduced to Prop. 5.3. ∎

We can implement the matching condition w′​(1)=12​w​(1)w^{\prime}(1)=\frac{1}{2}w(1) as follows. From (21) and the definition of the Legendre transform,

w′​(t=1)=𝔴∗​(p∗)=w0​g​(1)=w0​(p∗w0−Γ⁡(1−1n)​πΓ⁡(12−1n)).w^{\prime}(t=1)=\mathfrak{w}^{*}(p_{*})=w_{0}g(1)=w_{0}\left(\frac{p_{*}}{w_{0}}-\frac{\Gamma(1-\frac{1}{n})\sqrt{\pi}}{\Gamma(\frac{1}{2}-\frac{1}{n})}\right).

On the other hand, we have

w⁡(t=1)\displaystyle w(t=1) =lims→∞𝔴⁡(s)s\displaystyle=\lim_{s\rightarrow\infty}\frac{\mathfrak{w}(s)}{s}
=limp→p∗p⁡(d​𝔴∗/d​p)−𝔴∗(d​𝔴∗/d​p)\displaystyle=\lim_{p\rightarrow p_{*}}\frac{p(d\mathfrak{w}^{*}/dp)-\mathfrak{w}^{*}}{(d\mathfrak{w}^{*}/dp)}
=limp→p∗p−𝔴∗(d​𝔴∗/d​p)\displaystyle=\lim_{p\rightarrow p_{*}}p-\frac{\mathfrak{w}^{*}}{(d\mathfrak{w}^{*}/dp)}

but from the first integral we have (d​𝔴∗/d​p)→∞(d\mathfrak{w}^{*}/dp)\rightarrow\infty as p→p∗p\rightarrow p_{*}, while 𝔴∗→𝔴∗​(1)<+∞\mathfrak{w}^{*}\rightarrow\mathfrak{w}^{*}(1)<+\infty. Thus we get

w⁡(1)=p∗=(n2​(n−1)​w02)1/n.w(1)=p_{*}=\left(\frac{n}{2(n-1)w_{0}^{2}}\right)^{1/n}.

All together, the matching amounts to solving the equation

w0​(p∗w0−Γ⁡(1−1n)​πΓ⁡(12−1n))=12​p∗,w_{0}\left(\frac{p_{*}}{w_{0}}-\frac{\Gamma(1-\frac{1}{n})\sqrt{\pi}}{\Gamma(\frac{1}{2}-\frac{1}{n})}\right)=\frac{1}{2}p_{*},

Or equivalently

12​(n2​(n−1)​w02)1/n=w0​Γ⁡(1−1n)​πΓ⁡(12−1n)\frac{1}{2}\left(\frac{n}{2(n-1)w_{0}^{2}}\right)^{1/n}=w_{0}\frac{\Gamma(1-\frac{1}{n})\sqrt{\pi}}{\Gamma(\frac{1}{2}-\frac{1}{n})}

which yields

w0=(12)n+1n+2​(n(n−1))1n+2​(1π​Γ⁡(12−1n)Γ⁡(1−1n))nn+2\displaystyle w_{0}=\left(\frac{1}{2}\right)^{\frac{n+1}{n+2}}\left(\frac{n}{(n-1)}\right)^{\frac{1}{n+2}}\left(\frac{1}{\sqrt{\pi}}\frac{\Gamma(\frac{1}{2}-\frac{1}{n})}{\Gamma(1-\frac{1}{n})}\right)^{\frac{n}{n+2}} (23)

which tends to 12\frac{1}{2} as n→+∞n\rightarrow+\infty. For our purpose the important fact is that w0>0w_{0}>0 for n≥3n\geq 3, which means we have found the initial condition that ensures matching.

Remark 3.8.

If n=2n=2, then g⁡(1)=p∗w0g(1)=\frac{p_{*}}{w_{0}}, so w′​(t=1)=p∗w^{\prime}(t=1)=p_{*}, and w⁡(t=1)=p∗w(t=1)=p_{*}. The matching condition has no positive solution. Correspondingly, our generalization of the Calabi ansatz only yield nontrivial examples in dimension at least three.

Original mathematics by the credited authors. Source-backed reader collection; mathematical self-containment is not assessed.